#dAopener {
	top: 30%;
  right: 1rem;
	filter: drop-shadow(0px 0px 7px rgba(0,0,0,0.5)) !important;
	border: none !important;
  
  &:hover {
   background-color: #3998BB !important;
  }
}

#digiAccess {
  border: 0 !important;
  box-shadow: 0 0 20px rgba(0,0,0,0.6) !important;
}

#digiAccess .da-text-footer {
   	display: none !important;
}

#dAspeichern.da-button--cian {
	color: #ffffff !important; 
}